Bug 243335 - Move logic to determine effective text alignment into RenderStyle and support text-justify: none
Summary: Move logic to determine effective text alignment into RenderStyle and support...
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kiet Ho
URL:
Keywords: InRadar
Depends on:
Blocks: 99945
  Show dependency treegraph
 
Reported: 2022-07-29 02:24 PDT by Kiet Ho
Modified: 2023-06-13 23:28 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kiet Ho 2022-07-29 02:24:21 PDT
Move logic to determine effective text alignment into RenderStyle and support text-justify: none
Comment 1 Kiet Ho 2022-07-29 02:32:21 PDT
Pull request: https://github.com/WebKit/WebKit/pull/2842
Comment 2 Radar WebKit Bug Importer 2022-08-05 02:25:17 PDT
<rdar://problem/98179199>
Comment 3 Kiet Ho 2023-06-13 23:28:32 PDT
PR was closed a long time ago.